Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

mocha_standalone is now deprecated. Switch to mocha/api.

  • Loading branch information...
commit fc15139824d8848d6e2a8a29073387841d0f1363 1 parent ae6d2ef
@jeremy jeremy authored
View
2  Gemfile
@@ -4,7 +4,7 @@ gemspec
gem 'arel', github: 'rails/arel', branch: 'master'
-gem 'mocha', '>= 0.11.2', require: false
+gem 'mocha', github: 'floehopper/mocha', require: false
gem 'rack-test', github: 'brynary/rack-test'
gem 'rack-cache', '~> 1.2'
gem 'bcrypt-ruby', '~> 3.0.0'
View
2  activesupport/lib/active_support/testing/mocha_module.rb
@@ -2,7 +2,7 @@ module ActiveSupport
module Testing
module MochaModule
begin
- require 'mocha_standalone'
+ require 'mocha/api'
include Mocha::API
def before_setup
Please sign in to comment.
Something went wrong with that request. Please try again.